# $Revision: 1.6 $, $Date: 2001/08/24 03:51:33 $
Summary:	A CD image format converter from (.bin/.cue to .iso/.cdr)
Name:		bchunk
Version:	1.1.1
Release:	1
License:	GPL
Vendor:		Heikki Hannikainen <hessu@pspt.fi>
Group:		Applications/Archiving
Group(de):	Applikationen/Archivierung
Group(pl):	Aplikacje/Archiwizacja
Source0:	http://hes.iki.fi/bchunk/%{name}-%{version}.tar.gz
URL:		http://hes.iki.fi/bchunk/
Buildroot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The bchunk package contains a UNIX/C rewrite of the BinChunker
program.. BinChunker converts a CD image in a .bin/.cue format
(sometimes .raw/.cue) into a set of .iso and .cdr tracks. The
.bin/.cue format is used by some non-UNIX CD-writing software, but is
not supported on most other CD-writing programs.

%description -l pl
Konwerter obrazw CD z formatu .bin/.cue (czasami .raw/.cue) do
formatu .iso i cieek .cdr. Format .bin/.cue jest czasami uywany
przez niektre nie-UNIXowe programy do wypalania CD ale nie jest
wspierany przez wikszo uniksowych programw do wypalania.

%prep
%setup -q

%build
%{__cc} %{rpmcflags} %{name}.c -o %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install bchunk $RPM_BUILD_ROOT%{_bindir}

gzip -9nf ChangeLog README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/bchunk

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: bchunk.spec,v $
Revision 1.6  2001/08/24 03:51:33  kloczek
- updated to 1.1.1 and added Changelog to %doc.

Revision 1.5  2001/04/30 16:05:15  kloczek
- added using %%{rpmcflags} macro.

Revision 1.4  2001/01/25 20:03:21  misiek

Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.3  2000/12/23 00:48:43  michuz
- changed %%{!?debug:...}%%{?debug...} to %%{?debug:...}%%{!?debug...}
  (now it's more C like)

Revision 1.2  2000/12/05 18:43:31  kloczek
- final cleanup.

Revision 1.1  2000/09/06 13:09:28  misiek
- converts MPEG files in few formats
